<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur0491m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印审核规则 (tdpur0491m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印<Link href="/baanerp/td/glossary/glossary#000327" role="glossary">审核规则</Link>，该规则在<GUIRef href="/baanerp/td/pur/tdpur0191m000" role="session">审核规则 (tdpur0191m000)</GUIRef> 进程中定义。</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
</Session>
